--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

COPY virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	c5d1f08a-30ff-4e96-85ab-7b79d0047a34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.887616+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D3130E00405F0F415EA5FCFF1B835A41039E0E0000400F419088FCFF1B835A41B0A80E0000400F418586FCFF15845A41141E0E00405F0F4162A3FCFF15845A41D3130E00405F0F415EA5FCFF1B835A41	22560006950000	1	2021
2	VirksomheterPåRuter1km	94b8cec4-fbc4-4b45-8084-103b3b7ddb88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.887746+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000141E0E00405F0F4162A3FCFF15845A41B0A80E0000400F418586FCFF15845A415BB30E0000400F417584FCFF0F855A4163280E00405F0F4163A1FCFF0F855A41141E0E00405F0F4162A3FCFF15845A41	22560006951000	7	2021
3	VirksomheterPåRuter1km	3f56b47c-6a31-4953-a459-624ea1c496c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.102638+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0A40400403C104109A8FDFFAB6B5A4187D40400A02C10412093FDFFAB6B5A4114D80400A02C1041B391FDFFA56C5A4140A80400403C1041ABA6FDFFA56C5A41D0A40400403C104109A8FDFFAB6B5A41	22650006926000	1	2021
4	VirksomheterPåRuter1km	8ffa0ea9-fc90-4132-8a0e-2bb400017681	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.078348+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4D00400A02C10418B94FDFFB16A5A413C020500001D10410B7FFDFFB16A5A41EA050500001D1041937DFDFFAB6B5A4187D40400A02C10412093FDFFAB6B5A41F4D00400A02C10418B94FDFFB16A5A41	22640006925000	2	2021
5	VirksomheterPåRuter1km	a12591e0-4d06-4ed8-a8eb-fc1c5824f4d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.078472+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DBE20400A02C1041668DFDFF936F5A41CE140500001D1041A577FDFF936F5A418E180500001D10412876FDFF8D705A417AE60400A02C1041F48BFDFF8D705A41DBE20400A02C1041668DFDFF936F5A41	22640006930000	2	2021
6	VirksomheterPåRuter1km	76abcc7d-46f5-4826-9d69-2df6b58fed5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.166965+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014160400206B1041D7E6FDFFBD685A41B3400400805B1041E0D3FDFFBD685A41DB430400805B104197D2FDFFB7695A4120190400206B10419CE5FDFFB7695A4114160400206B1041D7E6FDFFBD685A41	22680006923000	1	2021
7	VirksomheterPåRuter1km	358e33c4-f1cd-456e-a4e6-b30fc0952d2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.844138+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004B590F00C0200F416962FCFF03875A419AEE0F0080010F41A143FCFF03875A412FFA0F0080010F416941FCFFFD875A417A640F00C0200F414460FCFFFD875A414B590F00C0200F416962FCFF03875A41	22540006954000	2	2021
8	VirksomheterPåRuter1km	614c7d68-b71a-4497-aa1d-f570c15c709f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.864869+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A640F00C0200F414460FCFFFD875A419FD30E0000400F413F7EFCFFFD875A41D6C80E0000400F415480FCFF03875A414B590F00C0200F416962FCFF03875A417A640F00C0200F414460FCFFFD875A41	22550006954000	3	2021
9	VirksomheterPåRuter1km	b011af01-ef13-43d8-a670-65c28015e37a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.864745+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005BB30E0000400F417584FCFF0F855A4105430F00C0200F41AF66FCFF0F855A41244E0F00C0200F418C64FCFF09865A4114BE0E0000400F416382FCFF09865A415BB30E0000400F417584FCFF0F855A41	22550006952000	3	2021
10	VirksomheterPåRuter1km	3ad3e4ca-0bba-489a-bc1b-8d26cee79406	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.887482+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090090E00405F0F4159A7FCFF21825A4161930E0000400F419E8AFCFF21825A41039E0E0000400F419088FCFF1B835A41D3130E00405F0F415EA5FCFF1B835A4190090E00405F0F4159A7FCFF21825A41	22560006949000	5	2021
11	VirksomheterPåRuter1km	b2f5ec4d-7590-41bd-b719-9dc9fdd5d213	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.911309+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000085700D00807E0F4113C7FCFF2D805A4123F50D00405F0F414BABFCFF2D805A4154FF0D00405F0F4153A9FCFF27815A41597A0D00807E0F412DC5FCFF27815A4185700D00807E0F4113C7FCFF2D805A41	22570006947000	3	2021
12	VirksomheterPåRuter1km	96e8c849-7cde-4984-b1d8-549145bacf08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.911433+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000597A0D00807E0F412DC5FCFF27815A4154FF0D00405F0F4153A9FCFF27815A4190090E00405F0F4159A7FCFF21825A4139840D00807E0F4141C3FCFF21825A41597A0D00807E0F412DC5FCFF27815A41	22570006948000	1	2021
13	VirksomheterPåRuter1km	0ea5eba8-54f3-4d21-aba6-bdf93e80b4c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.226135+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D29E0300009A1041691CFEFFBD685A412FC50300608A10411B0BFEFFBD685A41FFC70300608A1041F409FEFFB7695A4188A10300009A10414F1BFEFFB7695A41D29E0300009A1041691CFEFFBD685A41	22710006923000	3	2021
14	VirksomheterPåRuter1km	3ae62040-5894-426b-941b-b01058b1f9b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.266033+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A053030040B91041823EFEFFC3675A4136770300A0A91041472EFEFFC3675A41D2790300A0A91041352DFEFFBD685A411E56030040B910417A3DFEFFBD685A41A053030040B91041823EFEFFC3675A41	22730006922000	2	2021
15	VirksomheterPåRuter1km	8e2f6658-dd7c-4f5b-ad79-8b49cf59b760	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.245836+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036770300A0A91041472EFEFFC3675A41209C0300009A1041831DFEFFC3675A41D29E0300009A1041691CFEFFBD685A41D2790300A0A91041352DFEFFBD685A4136770300A0A91041472EFEFFC3675A41	22720006922000	3	2021
16	VirksomheterPåRuter1km	886d5135-4d4d-4884-a642-766f7f7e19bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.284836+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040310300E0C81041404EFEFFC3675A41A053030040B91041823EFEFFC3675A411E56030040B910417A3DFEFFBD685A41A6330300E0C81041434DFEFFBD685A4140310300E0C81041404EFEFFC3675A41	22740006922000	1	2021
17	VirksomheterPåRuter1km	d9194fcc-51f6-48f9-b5b0-0cf2376e3ca3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.936006+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000026330D00C09D0F410DD5FCFF03875A41E4B50D00807E0F419EB9FCFF03875A41EEBF0D00807E0F41ADB7FCFFFD875A41D03C0D00C09D0F412BD3FCFFFD875A4126330D00C09D0F410DD5FCFF03875A41	22580006954000	1	2021
18	VirksomheterPåRuter1km	663f751d-98db-40d6-859e-be263bf112d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.031266+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005F4C0500600D1041B25FFDFF8D705A417B480500600D10413F61FDFF936F5A41EBFB0A0080FB0F412B4AFDFF936F5A41FC030B0080FB0F419348FDFF8D705A415F4C0500600D1041B25FFDFF8D705A41	22620006930000	1	2021
19	VirksomheterPåRuter1km	1085ecc4-2fdf-4cc5-b944-875c20597371	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.962815+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000F620C0000BD0F41D5FFFCFF397E5A416DDD0C00C09D0F41BFE5FCFF397E5A41D9E60C00C09D0F41E9E3FCFF337F5A41246B0C0000BD0F4110FEFCFF337F5A410F620C0000BD0F41D5FFFCFF397E5A41	22590006945000	6	2021
20	VirksomheterPåRuter1km	e7af751d-5271-4dbe-9511-a8c2c0e92235	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.935715+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D9E60C00C09D0F41E9E3FCFF337F5A41BA660D00807E0F41FBC8FCFF337F5A4185700D00807E0F4113C7FCFF2D805A414AF00C00C09D0F4112E2FCFF2D805A41D9E60C00C09D0F41E9E3FCFF337F5A41	22580006946000	7	2021
21	VirksomheterPåRuter1km	a2a01ccd-60dc-4105-be20-c87664c114bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.031512+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FE5F0500600D1041ED57FDFF6F755A41085C0500600D10417C59FDFF75745A4182240B0080FB0F412442FDFF75745A41B62C0B0080FB0F418740FDFF6F755A41FE5F0500600D1041ED57FDFF6F755A41	22620006935000	2	2021
22	VirksomheterPåRuter1km	6388bbfb-f8c2-4876-91a3-6c59556cd7de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.03139+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005F4C0500600D1041B25FFDFF8D705A41FC030B0080FB0F419348FDFF8D705A41120C0B0080FB0F41F746FDFF87715A4144500500600D1041285EFDFF87715A415F4C0500600D1041B25FFDFF8D705A41	22620006931000	2	2021
23	VirksomheterPåRuter1km	1f984206-65ad-43f9-a590-678b0b14b47e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.031636+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FE5F0500600D1041ED57FDFF6F755A41B62C0B0080FB0F418740FDFF6F755A41EF340B0080FB0F41E73EFDFF69765A41F1630500600D10415A56FDFF69765A41FE5F0500600D1041ED57FDFF6F755A41	22620006936000	1	2021
24	VirksomheterPåRuter1km	d103c23a-84ad-439e-aa7a-146c6a623ef0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.911587+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039840D00807E0F4141C3FCFF21825A4190090E00405F0F4159A7FCFF21825A41D3130E00405F0F415EA5FCFF1B835A41198E0D00807E0F4157C1FCFF1B835A4139840D00807E0F4141C3FCFF21825A41	22570006949000	1	2021
25	VirksomheterPåRuter1km	2fe4082c-8efd-4eb0-8596-0a0dd170ecd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.911723+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000198E0D00807E0F4157C1FCFF1B835A41D3130E00405F0F415EA5FCFF1B835A41141E0E00405F0F4162A3FCFF15845A41FB970D00807E0F416BBFFCFF15845A41198E0D00807E0F4157C1FCFF1B835A41	22570006950000	1	2021
26	VirksomheterPåRuter1km	a1fd1cee-1a92-4bf6-ba4a-b16a13e3731c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.935873+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AF00C00C09D0F4112E2FCFF2D805A4185700D00807E0F4113C7FCFF2D805A41597A0D00807E0F412DC5FCFF27815A41C2F90C00C09D0F4138E0FCFF27815A414AF00C00C09D0F4112E2FCFF2D805A41	22580006947000	2	2021
27	VirksomheterPåRuter1km	ff4afbe7-39ba-42b2-89e7-65b3c39fb2b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.962938+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000246B0C0000BD0F4110FEFCFF337F5A41D9E60C00C09D0F41E9E3FCFF337F5A414AF00C00C09D0F4112E2FCFF2D805A4140740C0000BD0F4146FCFCFF2D805A41246B0C0000BD0F4110FEFCFF337F5A41	22590006946000	1	2021
28	VirksomheterPåRuter1km	913317ad-10bb-4f37-9a38-52e0cd181cbe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.963071+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040740C0000BD0F4146FCFCFF2D805A414AF00C00C09D0F4112E2FCFF2D805A41C2F90C00C09D0F4138E0FCFF27815A41607D0C0000BD0F417FFAFCFF27815A4140740C0000BD0F4146FCFCFF2D805A41	22590006947000	1	2021
29	VirksomheterPåRuter1km	7bdd6fc5-9c89-4ae3-b12a-77aa73e45234	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.055144+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000015200500001D10412C73FDFF81725A412E540500600D10419C5CFDFF81725A411A580500600D10410D5BFDFF7B735A41DE230500001D1041A971FDFF7B735A4115200500001D10412C73FDFF81725A41	22630006933000	1	2021
30	VirksomheterPåRuter1km	afb1e965-ec7b-4e0b-9250-f61ae34fe9b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.985601+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CF30B0040DC0F417617FDFF337F5A41246B0C0000BD0F4110FEFCFF337F5A4140740C0000BD0F4146FCFCFF2D805A414CFC0B0040DC0F41BB15FDFF2D805A418CF30B0040DC0F417617FDFF337F5A41	22600006946000	1	2021
31	VirksomheterPåRuter1km	55cd32bb-ac39-4021-8c1a-45228e4a4d40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.007966+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A450B0080FB0F41A63BFDFF5D785A41D6B60B0040DC0F416223FDFF5D785A416BBF0B0040DC0F41B121FDFF57795A41B24D0B0080FB0F41043AFDFF57795A416A450B0080FB0F41A63BFDFF5D785A41	22610006939000	1	2021
32	VirksomheterPåRuter1km	5493c262-147e-4d6a-bb3a-9a49cb223351	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.985309+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000011E20B0040DC0F41E21AFDFF3F7D5A4107590C0000BD0F419901FDFF3F7D5A410F620C0000BD0F41D5FFFCFF397E5A41CAEA0B0040DC0F412C19FDFF397E5A4111E20B0040DC0F41E21AFDFF3F7D5A41	22600006944000	2	2021
33	VirksomheterPåRuter1km	021fa6f4-9ae8-4443-b9dd-3a10ec77ff5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.319125+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E12030080D810418F5CFEFFBD685A415FF2020020E81041636BFEFFBD685A4125F0020020E810414D6CFEFFC3675A411E10030080D81041845DFEFFC3675A416E12030080D810418F5CFEFFBD685A41	22760006922000	1	2021
34	VirksomheterPåRuter1km	e76009e5-fa2c-4704-8e69-192da1609ec3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.985061+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A7940B0040DC0F41182AFDFF75745A41B4080C0000BD0F415611FDFF75745A4184110C0000BD0F419A0FFDFF6F755A41299D0B0040DC0F416D28FDFF6F755A41A7940B0040DC0F41182AFDFF75745A41	22600006935000	1	2021
35	VirksomheterPåRuter1km	b60e7376-12f1-467d-bce8-c3c65fca7936	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.985185+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2D00B0040DC0F414C1EFDFF4B7B5A41FB460C0000BD0F412305FDFF4B7B5A4101500C0000BD0F416003FDFF457C5A415AD90B0040DC0F41981CFDFF457C5A41B2D00B0040DC0F414C1EFDFF4B7B5A41	22600006942000	2	2021
36	VirksomheterPåRuter1km	d47774be-3a10-47cb-81e4-e86915338238	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.985433+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CAEA0B0040DC0F412C19FDFF397E5A410F620C0000BD0F41D5FFFCFF397E5A41246B0C0000BD0F4110FEFCFF337F5A418CF30B0040DC0F417617FDFF337F5A41CAEA0B0040DC0F412C19FDFF397E5A41	22600006945000	15	2021
37	VirksomheterPåRuter1km	2e4e25be-92a0-4ec4-8528-c7517a3d9e17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.008091+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000186F0B0080FB0F416D33FDFF3F7D5A41B5660B0080FB0F411635FDFF457C5A415AD90B0040DC0F41981CFDFF457C5A4111E20B0040DC0F41E21AFDFF3F7D5A41186F0B0080FB0F416D33FDFF3F7D5A41	22610006943000	2	2021
38	VirksomheterPåRuter1km	ed1bc680-e775-4e02-9b14-c421c2c95b0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.00822+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000186F0B0080FB0F416D33FDFF3F7D5A4111E20B0040DC0F41E21AFDFF3F7D5A41CAEA0B0040DC0F412C19FDFF397E5A4179770B0080FB0F41C731FDFF397E5A41186F0B0080FB0F416D33FDFF3F7D5A41	22610006944000	3	2021
39	VirksomheterPåRuter1km	d5ff1be4-3a43-4cf8-8a59-5ec95a4483e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.03176+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F1630500600D10415A56FDFF69765A41EF340B0080FB0F41E73EFDFF69765A41253D0B0080FB0F41463DFDFF63775A41E9670500600D1041C854FDFF63775A41F1630500600D10415A56FDFF69765A41	22620006937000	1	2021
40	VirksomheterPåRuter1km	2ce1ff47-528e-4213-95d7-e91b7a450dcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.05502+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A0D0500001D1041A07AFDFF9F6D5A41BA400500600D10415264FDFF9F6D5A419A440500600D1041C962FDFF996E5A4113110500001D10412279FDFF996E5A415A0D0500001D1041A07AFDFF9F6D5A41	22630006928000	1	2021
41	VirksomheterPåRuter1km	a88dec02-e572-4619-96d8-8d1aee86bc30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.055267+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC550500001D1041BF5DFDFF2D805A41248C0500600D10417246FDFF2D805A413A900500600D1041D544FDFF27815A41EA590500001D1041315CFDFF27815A41FC550500001D1041BF5DFDFF2D805A41	22630006947000	1	2021
42	VirksomheterPåRuter1km	4dcbfa1d-c0a8-4862-b54a-1d3f5cbffefd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.302134+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E12030080D810418F5CFEFFBD685A41A6330300E0C81041434DFEFFBD685A4112360300E0C81041434CFEFFB7695A41C014030080D81041975BFEFFB7695A416E12030080D810418F5CFEFFBD685A41	22750006923000	3	2021
43	VirksomheterPåRuter1km	23dd4883-b618-40e3-b067-7e06b58adafb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.28496+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6330300E0C81041434DFEFFBD685A411E56030040B910417A3DFEFFBD685A419E58030040B91041723CFEFFB7695A4112360300E0C81041434CFEFFB7695A41A6330300E0C81041434DFEFFBD685A41	22740006923000	1	2021
44	VirksomheterPåRuter1km	cf9bc5c9-d3f0-4cb4-ba45-8246f169fec4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.302009+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001E10030080D81041845DFEFFC3675A4140310300E0C81041404EFEFFC3675A41A6330300E0C81041434DFEFFBD685A416E12030080D810418F5CFEFFBD685A411E10030080D81041845DFEFFC3675A41	22750006922000	1	2021
45	VirksomheterPåRuter1km	378a7839-7e72-4ff7-ba10-fe2b15bbe42b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.302259+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DF4B030080D81041B844FEFF2D805A41666F0300E0C810418F34FEFF2D805A41FA710300E0C810417F33FEFF27815A415A4E030080D81041B543FEFF27815A41DF4B030080D81041B844FEFF2D805A41	22750006947000	1	2021
46	VirksomheterPåRuter1km	39e3aaf3-32ed-4852-b3e2-a03178d46734	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.705485+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000306C010020E21141CD26FFFFF95E5A412B7D010080D21141331EFFFFF95E5A41567E010080D21141B01DFFFFF35F5A41526D010020E211414F26FFFFF35F5A41306C010020E21141CD26FFFFF95E5A41	22920006913000	1	2021
47	VirksomheterPåRuter1km	f5c3aa18-e651-4200-bae7-39767274a0d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.705355+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000860010020E21141342CFFFF3B545A417C70010080D21141D223FFFF3B545A419E71010080D211415023FFFF35555A411E61010020E21141B72BFFFF35555A410860010020E21141342CFFFF3B545A41	22920006902000	1	2021
48	VirksomheterPåRuter1km	bf92d135-ef92-4468-b719-1fb8c314bf9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.705225+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F25E010020E21141AE2CFFFF41535A415A6F010080D211414F24FFFF41535A417C70010080D21141D223FFFF3B545A410860010020E21141342CFFFF3B545A41F25E010020E21141AE2CFFFF41535A41	22920006901000	6	2021
49	VirksomheterPåRuter1km	bc407bca-602e-4692-b04d-ac76589ec667	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.705089+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F25E010020E21141AE2CFFFF41535A41DD5D010020E211412A2DFFFF47525A41376E010080D21141D024FFFF47525A415A6F010080D211414F24FFFF41535A41F25E010020E21141AE2CFFFF41535A41	22920006900000	2	2021
50	VirksomheterPåRuter1km	e2359249-6a60-482e-a4b7-3d7103b60564	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.661789+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C70010080D21141D223FFFF3B545A419E810100E0C21141241BFFFF3B545A41CD820100E0C211419D1AFFFF35555A419E71010080D211415023FFFF35555A417C70010080D21141D223FFFF3B545A41	22910006902000	3	2021
51	VirksomheterPåRuter1km	0de66bd2-455f-4840-9019-1f5d644ae531	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.661664+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A6F010080D211414F24FFFF41535A4170800100E0C21141A91BFFFF41535A419E810100E0C21141241BFFFF3B545A417C70010080D21141D223FFFF3B545A415A6F010080D211414F24FFFF41535A41	22910006901000	4	2021
52	VirksomheterPåRuter1km	01d8ff5d-64f8-46d5-985f-08e25d2fa09b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.629208+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E910100E0C211413C14FFFFED605A41C8A3010040B31141FF0AFFFFED605A410EA5010040B311416F0AFFFFE7615A4186920100E0C21141B013FFFFE7615A414E910100E0C211413C14FFFFED605A41	22900006915000	1	2021
53	VirksomheterPåRuter1km	3bd62153-c988-4430-b69c-ba05506631a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.629081+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A08D0100E0C21141D715FFFFFF5D5A41F29F010040B31141AD0CFFFFFF5D5A4138A1010040B311411B0CFFFFF95E5A41D98E0100E0C211414E15FFFFF95E5A41A08D0100E0C21141D715FFFFFF5D5A41	22900006912000	1	2021
54	VirksomheterPåRuter1km	458809e5-13f7-42fb-886d-1106d8dc5096	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.628952+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A08D0100E0C21141D715FFFFFF5D5A416C8C0100E0C211416216FFFF055D5A41AC9E010040B31141390DFFFF055D5A41F29F010040B31141AD0CFFFFFF5D5A41A08D0100E0C21141D715FFFFFF5D5A41	22900006911000	1	2021
55	VirksomheterPåRuter1km	25607321-c85b-4c80-aac2-f0fa59a2085c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.62881+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E850100E0C211419119FFFF29575A412297010040B311418810FFFF29575A416398010040B31141FC0FFFFF23585A4162860100E0C211410A19FFFF23585A412E850100E0C211419119FFFF29575A41	22900006905000	1	2021
56	VirksomheterPåRuter1km	11895755-22d6-4724-b6e2-35cfc4ea9f47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.60437+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000056A6010040B31141DE09FFFFE1625A41A8B90100A0A311414500FFFFE1625A41FEBA0100A0A31141AEFFFEFFDB635A41A0A7010040B311414C09FFFFDB635A4156A6010040B31141DE09FFFFE1625A41	22890006917000	2	2021
57	VirksomheterPåRuter1km	bc477113-8c0d-4d07-a438-8429dc0209a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.560774+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094D001000094114121F5FEFFD5645A4190E5010060841141D2EAFEFFD5645A4104E701006084114130EAFEFFCF655A41F9D101000094114183F4FEFFCF655A4194D001000094114121F5FEFFD5645A41	22870006919000	1	2021
58	VirksomheterPåRuter1km	ac4db764-18f8-4dad-b4f5-6040905c2ecc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.560643+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094D001000094114121F5FEFFD5645A4127CF010000941141BAF5FEFFDB635A4116E401006084114175EBFEFFDB635A4190E5010060841141D2EAFEFFD5645A4194D001000094114121F5FEFFD5645A41	22870006918000	5	2021
59	VirksomheterPåRuter1km	73894f97-102f-40ee-86a8-44ad3934352e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.560517+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000051C1010000941141C3FBFEFF175A5A41A8D5010060841141B6F1FEFF175A5A4114D701006084114119F1FEFF115B5A41ACC20100009411412BFBFEFF115B5A4151C1010000941141C3FBFEFF175A5A41	22870006908000	1	2021
60	VirksomheterPåRuter1km	6f326f28-c3ee-4538-b5ea-a6c42b97ae67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.542727+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000016E401006084114175EBFEFFDB635A41DDF90100C0741141D3E0FEFFDB635A4164FB0100C07411412CE0FEFFD5645A4190E5010060841141D2EAFEFFD5645A4116E401006084114175EBFEFFDB635A41	22860006918000	4	2021
61	VirksomheterPåRuter1km	aecb5160-8d65-4dfe-8f2c-b384a7c32964	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.542601+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000016E401006084114175EBFEFFDB635A419FE201006084114118ECFEFFE1625A415AF80100C07411417FE1FEFFE1625A41DDF90100C0741141D3E0FEFFDB635A4116E401006084114175EBFEFFDB635A41	22860006917000	3	2021
62	VirksomheterPåRuter1km	e98c6103-19a3-4e4a-a005-5ee5185302e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.516605+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DDF90100C0741141D3E0FEFFDB635A417410020020651141D9D5FEFFDB635A410C1202002065114129D5FEFFD5645A4164FB0100C07411412CE0FEFFD5645A41DDF90100C0741141D3E0FEFFDB635A41	22850006918000	3	2021
63	VirksomheterPåRuter1km	0ec295e5-2535-4c42-9920-7048d0ca0fbc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.51585+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000490D02002065114135D7FEFFE7615A41D4F60100C074114124E2FEFFE7615A414FF50100C0741141CCE2FEFFED605A41B60B020020651141E4D7FEFFED605A41490D02002065114135D7FEFFE7615A41	22850006915000	4	2021
64	VirksomheterPåRuter1km	2c4b65b1-2ad9-4818-8861-b89e0bcc76e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.495163+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E00E02002065114189D6FEFFE1625A41462602008055114137CBFEFFE1625A41ED270200805511417FCAFEFFDB635A417410020020651141D9D5FEFFDB635A41E00E02002065114189D6FEFFE1625A41	22840006917000	2	2021
65	VirksomheterPåRuter1km	5937cf86-a72a-4e84-98ce-ef5fa8d4816e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.495016+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B60B020020651141E4D7FEFFED605A41FE220200805511419FCCFEFFED605A41A124020080551141EACBFEFFE7615A41490D02002065114135D7FEFFE7615A41B60B020020651141E4D7FEFFED605A41	22840006915000	1	2021
66	VirksomheterPåRuter1km	c4d47cd8-19f8-4198-8169-1eb0ebd704f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.494856+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000230A02002065114192D8FEFFF35F5A41582102008055114153CDFEFFF35F5A41FE220200805511419FCCFEFFED605A41B60B020020651141E4D7FEFFED605A41230A02002065114192D8FEFFF35F5A41	22840006914000	11	2021
67	VirksomheterPåRuter1km	5d3dfa68-e12c-4203-b1d4-b39a4daf0bf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.494708+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000230A02002065114192D8FEFFF35F5A4193080200206511413ED9FEFFF95E5A41B91F02008055114106CEFEFFF95E5A41582102008055114153CDFEFFF35F5A41230A02002065114192D8FEFFF35F5A41	22840006913000	1	2021
68	VirksomheterPåRuter1km	2e57cdcf-2187-4982-9dec-8e4e75e17374	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.462619+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009629020080551141CCC9FEFFD5645A410A420200E04511410BBEFEFFD5645A41C6430200E045114151BDFEFFCF655A41402B02008055114116C9FEFFCF655A419629020080551141CCC9FEFFD5645A41	22830006919000	1	2021
69	VirksomheterPåRuter1km	14eb9674-745b-48bb-9847-83ea7be7faf7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.462491+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000582102008055114153CDFEFFF35F5A4175390200E0451141B7C1FEFFF35F5A412A3B0200E0451141FCC0FEFFED605A41FE220200805511419FCCFEFFED605A41582102008055114153CDFEFFF35F5A41	22830006914000	2	2021
70	VirksomheterPåRuter1km	7bedb2ab-8338-448e-9ed8-4f558a685cf0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.462356+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B91F02008055114106CEFEFFF95E5A41C1370200E04511416FC2FEFFF95E5A4175390200E0451141B7C1FEFFF35F5A41582102008055114153CDFEFFF35F5A41B91F02008055114106CEFEFFF95E5A41	22830006913000	6	2021
71	VirksomheterPåRuter1km	ef2eb24d-e741-442f-811d-e881843f3f4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.462231+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B91F02008055114106CEFEFFF95E5A41161E020080551141BACEFEFFFF5D5A410F360200E04511412CC3FEFFFF5D5A41C1370200E04511416FC2FEFFF95E5A41B91F02008055114106CEFEFFF95E5A41	22830006912000	1	2021
72	VirksomheterPåRuter1km	514ce539-900b-4f72-adf0-d9e5faa28e03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.462106+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078130200E0451141F9D1FEFF7D495A41E0FC010080551141FDDCFEFF7D495A415AFB010080551141A8DDFEFF83485A41E0110200E0451141A8D2FEFF83485A4178130200E0451141F9D1FEFF7D495A41	22830006890000	1	2021
73	VirksomheterPåRuter1km	000842b4-1a3a-494f-b809-f304e65efa16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.439533+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000075390200E0451141B7C1FEFFF35F5A417E52020040361141B9B5FEFFF35F5A414454020040361141F5B4FEFFED605A412A3B0200E0451141FCC0FEFFED605A4175390200E0451141B7C1FEFFF35F5A41	22820006914000	4	2021
74	VirksomheterPåRuter1km	4f27993a-5eeb-4821-bf4a-700bbff5374b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.439405+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C1370200E04511416FC2FEFFF95E5A41B85002004036114178B6FEFFF95E5A417E52020040361141B9B5FEFFF35F5A4175390200E0451141B7C1FEFFF35F5A41C1370200E04511416FC2FEFFF95E5A41	22820006913000	8	2021
75	VirksomheterPåRuter1km	09ca099b-9ffb-4dc3-bef5-deebc91ed9df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.439277+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000F360200E04511412CC3FEFFFF5D5A41F24E0200403611413BB7FEFFFF5D5A41B85002004036114178B6FEFFF95E5A41C1370200E04511416FC2FEFFF95E5A410F360200E04511412CC3FEFFFF5D5A41	22820006912000	17	2021
76	VirksomheterPåRuter1km	017b863f-b39c-4573-95bf-c189c5a4cbbc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.439149+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000F360200E04511412CC3FEFFFF5D5A415D340200E0451141E6C3FEFF055D5A412E4D020040361141FBB7FEFF055D5A41F24E0200403611413BB7FEFFFF5D5A410F360200E04511412CC3FEFFFF5D5A41	22820006911000	2	2021
77	VirksomheterPåRuter1km	22da1518-56c5-4df0-b124-0e1a9b673cb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.439022+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0160200E045114199D0FEFF714B5A41462E02004036114129C5FEFF714B5A41F22F02004036114170C4FEFF6B4C5A414A180200E0451141E7CFFEFF6B4C5A41B0160200E045114199D0FEFF714B5A41	22820006893000	2	2021
78	VirksomheterPåRuter1km	f83d8e43-15e7-4bdb-bf6a-96264a4432d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.438891+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000016150200E04511414AD1FEFF774A5A419A2C020040361141E2C5FEFF774A5A41462E02004036114129C5FEFF714B5A41B0160200E045114199D0FEFF714B5A4116150200E04511414AD1FEFF774A5A41	22820006892000	1	2021
79	VirksomheterPåRuter1km	a13b1827-8d6d-4f88-8878-5d4d7f55d9ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.438754+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078130200E0451141F9D1FEFF7D495A41EE2A02004036114197C6FEFF7D495A419A2C020040361141E2C5FEFF774A5A4116150200E04511414AD1FEFF774A5A4178130200E0451141F9D1FEFF7D495A41	22820006891000	2	2021
80	VirksomheterPåRuter1km	52b5d3d7-3ec2-415e-ab09-5c44f7840071	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.438627+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0110200E0451141A8D2FEFF83485A4144290200403611414DC7FEFF83485A41EE2A02004036114197C6FEFF7D495A4178130200E0451141F9D1FEFF7D495A41E0110200E0451141A8D2FEFF83485A41	22820006890000	1	2021
81	VirksomheterPåRuter1km	d52b1c5b-eb4c-4f2e-a2c8-c73fe80fd98d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.438492+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0110200E0451141A8D2FEFF83485A414B100200E045114157D3FEFF89475A41A02702004036114103C8FEFF89475A4144290200403611414DC7FEFF83485A41E0110200E0451141A8D2FEFF83485A41	22820006889000	1	2021
82	VirksomheterPåRuter1km	b3a2afbc-15d2-4f1a-838b-ea58a51338c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.415748+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B85002004036114178B6FEFFF95E5A41A66A0200A02611411DAAFEFFF95E5A417E6C0200A026114156A9FEFFF35F5A417E52020040361141B9B5FEFFF35F5A41B85002004036114178B6FEFFF95E5A41	22810006913000	6	2021
83	VirksomheterPåRuter1km	1caeee47-409f-449e-a0ac-a409b2952023	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.415624+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F24E0200403611413BB7FEFFFF5D5A41CC680200A0261141E4AAFEFFFF5D5A41A66A0200A02611411DAAFEFFF95E5A41B85002004036114178B6FEFFF95E5A41F24E0200403611413BB7FEFFFF5D5A41	22810006912000	138	2021
84	VirksomheterPåRuter1km	a18de84c-c406-45a3-8290-a839c3d5399f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.415499+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E4D020040361141FBB7FEFF055D5A41F8660200A0261141ACABFEFF055D5A41CC680200A0261141E4AAFEFFFF5D5A41F24E0200403611413BB7FEFFFF5D5A412E4D020040361141FBB7FEFF055D5A41	22810006911000	54	2021
85	VirksomheterPåRuter1km	e7744be9-2f14-4d13-aba0-5d39c62d2c54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.415373+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E4D020040361141FBB7FEFF055D5A416D4B020040361141BAB8FEFF0B5C5A4124650200A026114174ACFEFF0B5C5A41F8660200A0261141ACABFEFF055D5A412E4D020040361141FBB7FEFF055D5A41	22810006910000	15	2021
86	VirksomheterPåRuter1km	39e086a4-4297-4d78-aee2-3b1d3c96b389	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.415247+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001E3A0200403611411DC0FEFF47525A411D530200A02611411EB4FEFF47525A41E6540200A02611415BB3FEFF41535A41D33B02004036114162BFFEFF41535A411E3A0200403611411DC0FEFF47525A41	22810006900000	1	2021
87	VirksomheterPåRuter1km	36632955-166b-4de1-b66e-3412079b3f77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.415122+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000023502004036114148C2FEFF594F5A41CE4D0200A02611415DB6FEFF594F5A41904F0200A02611419EB5FEFF53505A41B63602004036114190C1FEFF53505A41023502004036114148C2FEFF594F5A41	22810006897000	1	2021
88	VirksomheterPåRuter1km	f2f7f5ad-b258-4992-9213-a42e3f899c63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.414998+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000523302004036114102C3FEFF5F4E5A410A4C0200A02611411DB7FEFF5F4E5A41CE4D0200A02611415DB6FEFF594F5A41023502004036114148C2FEFF594F5A41523302004036114102C3FEFF5F4E5A41	22810006896000	5	2021
89	VirksomheterPåRuter1km	979b4b5e-d8e8-4a2b-81dd-32cf604c7274	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.414874+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A131020040361141BBC3FEFF654D5A41474A0200A0261141DEB7FEFF654D5A410A4C0200A02611411DB7FEFF5F4E5A41523302004036114102C3FEFF5F4E5A41A131020040361141BBC3FEFF654D5A41	22810006895000	8	2021
90	VirksomheterPåRuter1km	eabbb09b-92c1-47d7-a026-1f75a2c5cc95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.414749+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F22F02004036114170C4FEFF6B4C5A4188480200A02611419BB8FEFF6B4C5A41474A0200A0261141DEB7FEFF654D5A41A131020040361141BBC3FEFF654D5A41F22F02004036114170C4FEFF6B4C5A41	22810006894000	5	2021
91	VirksomheterPåRuter1km	1963404e-6981-4c9f-8e24-1026994563c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.414625+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000462E02004036114129C5FEFF714B5A41CA460200A026114159B9FEFF714B5A4188480200A02611419BB8FEFF6B4C5A41F22F02004036114170C4FEFF6B4C5A41462E02004036114129C5FEFF714B5A41	22810006893000	6	2021
92	VirksomheterPåRuter1km	5a64bf95-ed96-4268-b2eb-9ef3a5348885	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.393562+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E6C0200A026114156A9FEFFF35F5A4171870200001711418C9CFEFFF35F5A416089020000171141BA9BFEFFED605A41566E0200A02611418BA8FEFFED605A417E6C0200A026114156A9FEFFF35F5A41	22800006914000	1	2021
93	VirksomheterPåRuter1km	ae6e442a-bee8-495a-bc41-f0cec007f3be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.393438+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A66A0200A02611411DAAFEFFF95E5A418585020000171141589DFEFFF95E5A4171870200001711418C9CFEFFF35F5A417E6C0200A026114156A9FEFFF35F5A41A66A0200A02611411DAAFEFFF95E5A41	22800006913000	9	2021
94	VirksomheterPåRuter1km	254ba93f-75b4-4083-9ccf-17d10b068092	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.393315+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC680200A0261141E4AAFEFFFF5D5A419C830200001711412A9EFEFFFF5D5A418585020000171141589DFEFFF95E5A41A66A0200A02611411DAAFEFFF95E5A41CC680200A0261141E4AAFEFFFF5D5A41	22800006912000	93	2021
95	VirksomheterPåRuter1km	3ce7d573-634d-4020-b68a-274cbb3846fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.39319+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8660200A0261141ACABFEFF055D5A41B181020000171141F89EFEFF055D5A419C830200001711412A9EFEFFFF5D5A41CC680200A0261141E4AAFEFFFF5D5A41F8660200A0261141ACABFEFF055D5A41	22800006911000	82	2021
96	VirksomheterPåRuter1km	5e6ca210-846b-4c6c-930c-66579f78fe2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.393065+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000024650200A026114174ACFEFF0B5C5A41C97F020000171141C69FFEFF0B5C5A41B181020000171141F89EFEFF055D5A41F8660200A0261141ACABFEFF055D5A4124650200A026114174ACFEFF0B5C5A41	22800006910000	23	2021
97	VirksomheterPåRuter1km	e1274491-a511-413a-bde1-34e6e882b481	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.392938+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000445A0200A026114111B1FEFF2F565A41767402000017114190A4FEFF2F565A415676020000171141C7A3FEFF29575A410F5C0200A02611414EB0FEFF29575A41445A0200A026114111B1FEFF2F565A41	22800006904000	1	2021
98	VirksomheterPåRuter1km	ca8b2cd8-e5d2-4802-bb18-e8cacdd00718	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.392814+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000904F0200A02611419EB5FEFF53505A4155690200001711414AA9FEFF53505A412C6B02000017114180A8FEFF4D515A4156510200A0261141DEB4FEFF4D515A41904F0200A02611419EB5FEFF53505A41	22800006898000	1	2021
99	VirksomheterPåRuter1km	be548030-d84c-449e-af06-a3fa917db227	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.392689+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE4D0200A02611415DB6FEFF594F5A417E670200001711410FAAFEFF594F5A4155690200001711414AA9FEFF53505A41904F0200A02611419EB5FEFF53505A41CE4D0200A02611415DB6FEFF594F5A41	22800006897000	3	2021
100	VirksomheterPåRuter1km	247cdf12-541a-4d30-a073-70e36180f25a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.392564+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A4C0200A02611411DB7FEFF5F4E5A41AC65020000171141D7AAFEFF5F4E5A417E670200001711410FAAFEFF594F5A41CE4D0200A02611415DB6FEFF594F5A410A4C0200A02611411DB7FEFF5F4E5A41	22800006896000	6	2021
101	VirksomheterPåRuter1km	c36f6717-a6c8-4d4c-ac3b-441f24b0d850	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.392434+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000474A0200A0261141DEB7FEFF654D5A41D4630200001711419DABFEFF654D5A41AC65020000171141D7AAFEFF5F4E5A410A4C0200A02611411DB7FEFF5F4E5A41474A0200A0261141DEB7FEFF654D5A41	22800006895000	6	2021
102	VirksomheterPåRuter1km	407a211b-c98e-4564-a9b3-7ab0ab51be99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.392282+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088480200A02611419BB8FEFF6B4C5A41046202000017114162ACFEFF6B4C5A41D4630200001711419DABFEFF654D5A41474A0200A0261141DEB7FEFF654D5A4188480200A02611419BB8FEFF6B4C5A41	22800006894000	2	2021
103	VirksomheterPåRuter1km	959443d4-bd4f-4027-9f28-15e54a5cffb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.392157+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA460200A026114159B9FEFF714B5A41336002000017114127ADFEFF714B5A41046202000017114162ACFEFF6B4C5A4188480200A02611419BB8FEFF6B4C5A41CA460200A026114159B9FEFF714B5A41	22800006893000	2	2021
104	VirksomheterPåRuter1km	6b672079-d4d3-40fb-a07b-a5853d44b5a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.373355+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001693020000171141A097FEFFCF655A4191AF0200600711413D8AFEFFCF655A419DB10200600711416189FEFFC9665A410A95020000171141CC96FEFFC9665A411693020000171141A097FEFFCF655A41	22790006920000	1	2021
105	VirksomheterPåRuter1km	018b3d78-3e73-4678-8180-cb4320272b00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.37323+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006089020000171141BA9BFEFFED605A4174A50200600711417D8EFEFFED605A4179A7020060071141A58DFEFFE7615A414D8B020000171141E89AFEFFE7615A416089020000171141BA9BFEFFED605A41	22790006915000	1	2021
106	VirksomheterPåRuter1km	88786442-df51-4d2b-846b-a8fe1c886655	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.373107+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000071870200001711418C9CFEFFF35F5A4174A3020060071141588FFEFFF35F5A4174A50200600711417D8EFEFFED605A416089020000171141BA9BFEFFED605A4171870200001711418C9CFEFFF35F5A41	22790006914000	7	2021
107	VirksomheterPåRuter1km	3c82d54f-ad67-4ddd-9cf5-69aebbb97bd5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.372983+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008585020000171141589DFEFFF95E5A4174A10200600711412B90FEFFF95E5A4174A3020060071141588FFEFFF35F5A4171870200001711418C9CFEFFF35F5A418585020000171141589DFEFFF95E5A41	22790006913000	9	2021
108	VirksomheterPåRuter1km	4c8bbc68-8603-4344-81ef-6a3b3a08a285	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.372859+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C830200001711412A9EFEFFFF5D5A41749F0200600711410491FEFFFF5D5A4174A10200600711412B90FEFFF95E5A418585020000171141589DFEFFF95E5A419C830200001711412A9EFEFFFF5D5A41	22790006912000	2	2021
109	VirksomheterPåRuter1km	293faf78-cd05-49a6-8738-39343f2ab538	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.372735+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B181020000171141F89EFEFF055D5A41799D020060071141DD91FEFF055D5A41749F0200600711410491FEFFFF5D5A419C830200001711412A9EFEFFFF5D5A41B181020000171141F89EFEFF055D5A41	22790006911000	8	2021
110	VirksomheterPåRuter1km	09096f88-3334-4085-9329-b0a704df9464	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.354768+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000079A7020060071141A58DFEFFE7615A41AAC40200C0F71041F37FFEFFE7615A41C5C60200C0F71041137FFEFFE1625A417AA9020060071141CD8CFEFFE1625A4179A7020060071141A58DFEFFE7615A41	22780006916000	3	2021
111	VirksomheterPåRuter1km	73376579-2b41-4930-90ec-001cd8dfbcdb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.354643+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074A50200600711417D8EFEFFED605A4193C20200C0F71041D580FEFFED605A41AAC40200C0F71041F37FFEFFE7615A4179A7020060071141A58DFEFFE7615A4174A50200600711417D8EFEFFED605A41	22780006915000	6	2021
112	VirksomheterPåRuter1km	fbef9bfa-e184-494a-895a-55a0db21c1b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.354519+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074A3020060071141588FFEFFF35F5A417EC00200C0F71041B581FEFFF35F5A4193C20200C0F71041D580FEFFED605A4174A50200600711417D8EFEFFED605A4174A3020060071141588FFEFFF35F5A41	22780006914000	3	2021
113	VirksomheterPåRuter1km	4bd404d5-b5af-4541-9ebe-fbaa7f0b9c87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.354396+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074A10200600711412B90FEFFF95E5A416ABE0200C0F710419282FEFFF95E5A417EC00200C0F71041B581FEFFF35F5A4174A3020060071141588FFEFFF35F5A4174A10200600711412B90FEFFF95E5A41	22780006913000	8	2021
114	VirksomheterPåRuter1km	ae7ab343-d056-4c18-84c8-ba777e9c8cd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.354272+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000749F0200600711410491FEFFFF5D5A4154BC0200C0F710417283FEFFFF5D5A416ABE0200C0F710419282FEFFF95E5A4174A10200600711412B90FEFFF95E5A41749F0200600711410491FEFFFF5D5A41	22780006912000	3	2021
115	VirksomheterPåRuter1km	e8bcb799-47aa-42a4-8f74-f013d6eb85fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.354148+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000799D020060071141DD91FEFF055D5A4144BA0200C0F710415184FEFF055D5A4154BC0200C0F710417283FEFFFF5D5A41749F0200600711410491FEFFFF5D5A41799D020060071141DD91FEFF055D5A41	22780006911000	3	2021
116	VirksomheterPåRuter1km	e9e3a1cf-1d27-421b-8eec-faa99fe0ac85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.354024+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C9B020060071141B092FEFF0B5C5A4133B80200C0F710412E85FEFF0B5C5A4144BA0200C0F710415184FEFF055D5A41799D020060071141DD91FEFF055D5A417C9B020060071141B092FEFF0B5C5A41	22780006910000	4	2021
117	VirksomheterPåRuter1km	5744f324-2c15-47cf-813d-5575eb4af5ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.353901+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C9B020060071141B092FEFF0B5C5A4182990200600711418693FEFF115B5A4124B60200C0F710410D86FEFF115B5A4133B80200C0F710412E85FEFF0B5C5A417C9B020060071141B092FEFF0B5C5A41	22780006909000	4	2021
118	VirksomheterPåRuter1km	8b736f67-edf2-49c6-acdb-aef6632b433e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.353777+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C930200600711410396FEFF23585A4101B00200C0F71041A088FEFF23585A410CB20200C0F71041C687FEFF1D595A4192950200600711413095FEFF1D595A419C930200600711410396FEFF23585A41	22780006906000	1	2021
119	VirksomheterPåRuter1km	0a5e1a6a-957d-47f0-a33d-1b1889510ea9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.336727+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DFC80200C0F71041307EFEFFDB635A4154E7020020E81041FC6FFEFFDB635A4188E9020020E81041136FFEFFD5645A41FBCA0200C0F710414F7DFEFFD5645A41DFC80200C0F71041307EFEFFDB635A41	22770006918000	1	2021
120	VirksomheterPåRuter1km	83bcb712-3b22-49c5-bec2-65ad7e8ab59a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.336558+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054BC0200C0F710417283FEFFFF5D5A4148DA020020E810417075FEFFFF5D5A4172DC020020E810418A74FEFFF95E5A416ABE0200C0F710419282FEFFF95E5A4154BC0200C0F710417283FEFFFF5D5A41	22770006912000	6	2021
121	VirksomheterPåRuter1km	be94571c-d252-454e-be85-d4605211b0ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.33638+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000044BA0200C0F710415184FEFF055D5A4120D8020020E810415676FEFF055D5A4148DA020020E810417075FEFFFF5D5A4154BC0200C0F710417283FEFFFF5D5A4144BA0200C0F710415184FEFF055D5A41	22770006911000	2	2021
122	VirksomheterPåRuter1km	78009283-0faf-4878-9342-da96ac36ae33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.336209+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000033B80200C0F710412E85FEFF0B5C5A41FCD5020020E810413E77FEFF0B5C5A4120D8020020E810415676FEFF055D5A4144BA0200C0F710415184FEFF055D5A4133B80200C0F710412E85FEFF0B5C5A41	22770006910000	1	2021
123	VirksomheterPåRuter1km	9f9b747b-3c8a-4d5d-8bb7-e84873b425fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.319+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020D8020020E810415676FEFF055D5A4120F7020080D81041EB67FEFF055D5A415FF9020080D81041FD66FEFFFF5D5A4148DA020020E810417075FEFFFF5D5A4120D8020020E810415676FEFF055D5A41	22760006911000	6	2021
124	VirksomheterPåRuter1km	0fb69b3a-d733-4e21-a34c-e3568e5399d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.318873+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCD5020020E810413E77FEFF0B5C5A41E9F4020080D81041DA68FEFF0B5C5A4120F7020080D81041EB67FEFF055D5A4120D8020020E810415676FEFF055D5A41FCD5020020E810413E77FEFF0B5C5A41	22760006910000	1	2021
125	VirksomheterPåRuter1km	359dd259-5ef1-4d48-9d3a-e89d4c2a3582	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.301886+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003B09030080D810416360FEFFD5645A41152A0300E0C810413B51FEFFD5645A41762C0300E0C810413E50FEFFCF655A41840B030080D810416E5FFEFFCF655A413B09030080D810416360FEFFD5645A41	22750006919000	1	2021
126	VirksomheterPåRuter1km	e51cfaa6-c834-4aaa-9b13-1c875b6e7237	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.301761+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020F7020080D81041EB67FEFF055D5A4142170300E0C810410C59FEFF055D5A4198190300E0C810411258FEFFFF5D5A415FF9020080D81041FD66FEFFFF5D5A4120F7020080D81041EB67FEFF055D5A41	22750006911000	4	2021
127	VirksomheterPåRuter1km	6f0fa98a-fa4d-4340-ad1b-b3aad4412484	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.301638+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9F4020080D81041DA68FEFF0B5C5A41F0140300E0C81041015AFEFF0B5C5A4142170300E0C810410C59FEFF055D5A4120F7020080D81041EB67FEFF055D5A41E9F4020080D81041DA68FEFF0B5C5A41	22750006910000	9	2021
128	VirksomheterPåRuter1km	dada5e47-f2c3-449a-ab23-d7afce35330b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.301513+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9F4020080D81041DA68FEFF0B5C5A41ADF2020080D81041C969FEFF115B5A419E120300E0C81041F95AFEFF115B5A41F0140300E0C81041015AFEFF0B5C5A41E9F4020080D81041DA68FEFF0B5C5A41	22750006909000	2	2021
129	VirksomheterPåRuter1km	b0cd7ad8-e2ff-4650-bda6-bd2d8a4a9106	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.284711+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EE1B0300E0C810411957FEFFF95E5A41723D030040B91041AF47FEFFF95E5A41E13F030040B91041AD46FEFFF35F5A41451E0300E0C810412256FEFFF35F5A41EE1B0300E0C810411957FEFFF95E5A41	22740006913000	1	2021
130	VirksomheterPåRuter1km	0eef557c-2f39-497c-bbe0-c9e96ef24f14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.284589+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098190300E0C810411258FEFFFF5D5A41063B030040B91041AF48FEFFFF5D5A41723D030040B91041AF47FEFFF95E5A41EE1B0300E0C810411957FEFFF95E5A4198190300E0C810411258FEFFFF5D5A41	22740006912000	2	2021
131	VirksomheterPåRuter1km	b09d2c4a-3321-4b2f-a896-5d22a7e61d92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.284464+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042170300E0C810410C59FEFF055D5A419738030040B91041B049FEFF055D5A41063B030040B91041AF48FEFFFF5D5A4198190300E0C810411258FEFFFF5D5A4142170300E0C810410C59FEFF055D5A41	22740006911000	9	2021
132	VirksomheterPåRuter1km	6d4ca04e-2a3d-4add-8efc-7bca663a2ebb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.284339+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0140300E0C81041015AFEFF0B5C5A412C36030040B91041B04AFEFF0B5C5A419738030040B91041B049FEFF055D5A4142170300E0C810410C59FEFF055D5A41F0140300E0C81041015AFEFF0B5C5A41	22740006910000	6	2021
133	VirksomheterPåRuter1km	e8ae0f30-73e4-45d2-948f-adb605211b0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.284208+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000E0300E0C81041E35CFEFF1D595A41F92E030040B91041AC4DFEFF1D595A415D31030040B91041AF4CFEFF175A5A4150100300E0C81041ED5BFEFF175A5A41000E0300E0C81041E35CFEFF1D595A41	22740006907000	1	2021
134	VirksomheterPåRuter1km	22c2829a-e44b-4f83-a39d-d5d37001ba66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.28408+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000E0300E0C81041E35CFEFF1D595A41B50B0300E0C81041D95DFEFF23585A41962C030040B91041A94EFEFF23585A41F92E030040B91041AC4DFEFF1D595A41000E0300E0C81041E35CFEFF1D595A41	22740006906000	4	2021
135	VirksomheterPåRuter1km	40fcd4a6-0f14-4378-a477-2a230e84a020	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.265904+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005142030040B91041A845FEFFED605A413B650300A0A91041AE35FEFFED605A41C7670300A0A91041A134FEFFE7615A41C744030040B91041A644FEFFE7615A415142030040B91041A845FEFFED605A41	22730006915000	1	2021
136	VirksomheterPåRuter1km	6d68528e-0f8c-4a12-9b4c-ff5670087ec4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.265757+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005142030040B91041A845FEFFED605A41E13F030040B91041AD46FEFFF35F5A41B0620300A0A91041BA36FEFFF35F5A413B650300A0A91041AE35FEFFED605A415142030040B91041A845FEFFED605A41	22730006914000	2	2021
137	VirksomheterPåRuter1km	3d8c8910-077f-41da-a294-b9362e071598	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.265633+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009738030040B91041B049FEFF055D5A411E5B0300A0A91041DB39FEFF055D5A41A05D0300A0A91041D038FEFFFF5D5A41063B030040B91041AF48FEFFFF5D5A419738030040B91041B049FEFF055D5A41	22730006911000	3	2021
138	VirksomheterPåRuter1km	9f77c68d-7a7e-427e-bbc6-0142285eb812	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.265504+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005D31030040B91041AF4CFEFF175A5A419A530300A0A91041F43CFEFF175A5A4118560300A0A91041ED3BFEFF115B5A41C533030040B91041B14BFEFF115B5A415D31030040B91041AF4CFEFF175A5A41	22730006908000	2	2021
139	VirksomheterPåRuter1km	9c0c0d7e-8b42-4215-8231-0784b073f747	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.26537+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F92E030040B91041AC4DFEFF1D595A411B510300A0A91041FA3DFEFF1D595A419A530300A0A91041F43CFEFF175A5A415D31030040B91041AF4CFEFF175A5A41F92E030040B91041AC4DFEFF1D595A41	22730006907000	3	2021
140	VirksomheterPåRuter1km	d15855d6-7905-47ae-ab8e-48624a9a400c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.265244+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000962C030040B91041A94EFEFF23585A41A04E0300A0A91041023FFEFF23585A411B510300A0A91041FA3DFEFF1D595A41F92E030040B91041AC4DFEFF1D595A41962C030040B91041A94EFEFF23585A41	22730006906000	2	2021
141	VirksomheterPåRuter1km	6c1da301-e25e-4a9e-a49b-c51319843a54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.245699+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C7670300A0A91041A134FEFFE7615A41128C0300009A10411B24FEFFE7615A41BD8E0300009A10410523FEFFE1625A41546A0300A0A910419533FEFFE1625A41C7670300A0A91041A134FEFFE7615A41	22720006916000	1	2021
142	VirksomheterPåRuter1km	dccc7fb2-a1a7-42ae-8568-024dfe892003	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.245576+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003B650300A0A91041AE35FEFFED605A416E890300009A10413125FEFFED605A41128C0300009A10411B24FEFFE7615A41C7670300A0A91041A134FEFFE7615A413B650300A0A91041AE35FEFFED605A41	22720006915000	1	2021
143	VirksomheterPåRuter1km	a5b2378c-3938-4f60-97f5-270fe0e0330b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.245452+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A04E0300A0A91041023FFEFF23585A41EB710300009A1041DA2EFEFF23585A4183740300009A1041CD2DFEFF1D595A411B510300A0A91041FA3DFEFF1D595A41A04E0300A0A91041023FFEFF23585A41	22720006906000	1	2021
144	VirksomheterPåRuter1km	15459618-2eb1-4a90-85fb-fe7a19f46e91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.22601+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000128C0300009A10411B24FEFFE7615A41B2B10300608A10411113FEFFE7615A4174B40300608A1041F111FEFFE1625A41BD8E0300009A10410523FEFFE1625A41128C0300009A10411B24FEFFE7615A41	22710006916000	1	2021
145	VirksomheterPåRuter1km	44d4bdf4-21e5-4638-bd0b-62b6b1b5812d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.16684+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001040400206B10412DEEFDFFE1625A41EE2D0400805B104176DBFDFFE1625A410A310400805B104133DAFDFFDB635A4101070400206B1041F5ECFDFFDB635A4101040400206B10412DEEFDFFE1625A41	22680006917000	1	2021
146	VirksomheterPåRuter1km	d7d0fdcc-daf6-40f8-8391-baf8ee726d53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.124425+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E590400E04B10412BC8FDFFE1625A4153860400403C104149B4FDFFE1625A41AA890400403C1041F0B2FDFFDB635A41995C0400E04B1041DEC6FDFFDB635A415E590400E04B10412BC8FDFFE1625A41	22660006917000	1	2021
147	VirksomheterPåRuter1km	4448dfc3-38fa-418c-b8f9-35d92bd21b66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.820612+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002FFA0F0080010F416941FCFFFD875A41DA94100040E20E41AB21FCFFFD875A41E5A0100040E20E415E1FFCFFF7885A41CE05100080010F41303FFCFFF7885A412FFA0F0080010F416941FCFFFD875A41	22530006955000	1	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

COPY virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000002000000039E0E0000400F419088FCFF1B835A41B0A80E0000400F418586FCFF15845A41
2	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B0A80E0000400F418586FCFF15845A415BB30E0000400F417584FCFF0F855A4163280E00405F0F4163A1FCFF0F855A41141E0E00405F0F4162A3FCFF15845A41
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000141E0E00405F0F4162A3FCFF15845A41B0A80E0000400F418586FCFF15845A41
4	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D0A40400403C104109A8FDFFAB6B5A4187D40400A02C10412093FDFFAB6B5A4114D80400A02C1041B391FDFFA56C5A4140A80400403C1041ABA6FDFFA56C5A41D0A40400403C104109A8FDFFAB6B5A41
5	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F4D00400A02C10418B94FDFFB16A5A413C020500001D10410B7FFDFFB16A5A41EA050500001D1041937DFDFFAB6B5A4187D40400A02C10412093FDFFAB6B5A41F4D00400A02C10418B94FDFFB16A5A41
6	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DBE20400A02C1041668DFDFF936F5A41CE140500001D1041A577FDFF936F5A418E180500001D10412876FDFF8D705A417AE60400A02C1041F48BFDFF8D705A41DBE20400A02C1041668DFDFF936F5A41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000500000014160400206B1041D7E6FDFFBD685A41B3400400805B1041E0D3FDFFBD685A41DB430400805B104197D2FDFFB7695A4120190400206B10419CE5FDFFB7695A4114160400206B1041D7E6FDFFBD685A41
8	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004B590F00C0200F416962FCFF03875A419AEE0F0080010F41A143FCFF03875A412FFA0F0080010F416941FCFFFD875A417A640F00C0200F414460FCFFFD875A41
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004B590F00C0200F416962FCFF03875A417A640F00C0200F414460FCFFFD875A41
10	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007A640F00C0200F414460FCFFFD875A419FD30E0000400F413F7EFCFFFD875A41D6C80E0000400F415480FCFF03875A414B590F00C0200F416962FCFF03875A41
11	VirksomheterPåRuter1kmGrense	0102000020E9640000050000005BB30E0000400F417584FCFF0F855A4105430F00C0200F41AF66FCFF0F855A41244E0F00C0200F418C64FCFF09865A4114BE0E0000400F416382FCFF09865A415BB30E0000400F417584FCFF0F855A41
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000039E0E0000400F419088FCFF1B835A41D3130E00405F0F415EA5FCFF1B835A41
13	VirksomheterPåRuter1kmGrense	0102000020E96400000300000090090E00405F0F4159A7FCFF21825A4161930E0000400F419E8AFCFF21825A41039E0E0000400F419088FCFF1B835A41
14	VirksomheterPåRuter1kmGrense	0102000020E96400000300000085700D00807E0F4113C7FCFF2D805A4123F50D00405F0F414BABFCFF2D805A4154FF0D00405F0F4153A9FCFF27815A41
15	VirksomheterPåRuter1kmGrense	0102000020E96400000200000039840D00807E0F4141C3FCFF21825A41597A0D00807E0F412DC5FCFF27815A41
16	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054FF0D00405F0F4153A9FCFF27815A4190090E00405F0F4159A7FCFF21825A41
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000597A0D00807E0F412DC5FCFF27815A4154FF0D00405F0F4153A9FCFF27815A41
18	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D29E0300009A1041691CFEFFBD685A412FC50300608A10411B0BFEFFBD685A41FFC70300608A1041F409FEFFB7695A4188A10300009A10414F1BFEFFB7695A41D29E0300009A1041691CFEFFBD685A41
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D2790300A0A91041352DFEFFBD685A411E56030040B910417A3DFEFFBD685A41
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A053030040B91041823EFEFFC3675A4136770300A0A91041472EFEFFC3675A41
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D2790300A0A91041352DFEFFBD685A4136770300A0A91041472EFEFFC3675A41
22	VirksomheterPåRuter1kmGrense	0102000020E96400000400000036770300A0A91041472EFEFFC3675A41209C0300009A1041831DFEFFC3675A41D29E0300009A1041691CFEFFBD685A41D2790300A0A91041352DFEFFBD685A41
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A053030040B91041823EFEFFC3675A411E56030040B910417A3DFEFFBD685A41
24	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040310300E0C81041404EFEFFC3675A41A053030040B91041823EFEFFC3675A41
25	VirksomheterPåRuter1kmGrense	0102000020E96400000500000026330D00C09D0F410DD5FCFF03875A41E4B50D00807E0F419EB9FCFF03875A41EEBF0D00807E0F41ADB7FCFFFD875A41D03C0D00C09D0F412BD3FCFFFD875A4126330D00C09D0F410DD5FCFF03875A41
26	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005F4C0500600D1041B25FFDFF8D705A417B480500600D10413F61FDFF936F5A41EBFB0A0080FB0F412B4AFDFF936F5A41FC030B0080FB0F419348FDFF8D705A41
27	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000F620C0000BD0F41D5FFFCFF397E5A416DDD0C00C09D0F41BFE5FCFF397E5A41D9E60C00C09D0F41E9E3FCFF337F5A41
28	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D9E60C00C09D0F41E9E3FCFF337F5A41BA660D00807E0F41FBC8FCFF337F5A4185700D00807E0F4113C7FCFF2D805A41
29	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FE5F0500600D1041ED57FDFF6F755A41085C0500600D10417C59FDFF75745A4182240B0080FB0F412442FDFF75745A41B62C0B0080FB0F418740FDFF6F755A41
30	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FC030B0080FB0F419348FDFF8D705A41120C0B0080FB0F41F746FDFF87715A4144500500600D1041285EFDFF87715A415F4C0500600D1041B25FFDFF8D705A41
31	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005F4C0500600D1041B25FFDFF8D705A41FC030B0080FB0F419348FDFF8D705A41
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F1630500600D10415A56FDFF69765A41FE5F0500600D1041ED57FDFF6F755A41
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B62C0B0080FB0F418740FDFF6F755A41EF340B0080FB0F41E73EFDFF69765A41
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FE5F0500600D1041ED57FDFF6F755A41B62C0B0080FB0F418740FDFF6F755A41
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000198E0D00807E0F4157C1FCFF1B835A4139840D00807E0F4141C3FCFF21825A41
36	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090090E00405F0F4159A7FCFF21825A41D3130E00405F0F415EA5FCFF1B835A41
37	VirksomheterPåRuter1kmGrense	0102000020E96400000200000039840D00807E0F4141C3FCFF21825A4190090E00405F0F4159A7FCFF21825A41
38	VirksomheterPåRuter1kmGrense	0102000020E964000003000000141E0E00405F0F4162A3FCFF15845A41FB970D00807E0F416BBFFCFF15845A41198E0D00807E0F4157C1FCFF1B835A41
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D3130E00405F0F415EA5FCFF1B835A41141E0E00405F0F4162A3FCFF15845A41
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000198E0D00807E0F4157C1FCFF1B835A41D3130E00405F0F415EA5FCFF1B835A41
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000597A0D00807E0F412DC5FCFF27815A41C2F90C00C09D0F4138E0FCFF27815A41
42	VirksomheterPåRuter1kmGrense	0102000020E96400000200000085700D00807E0F4113C7FCFF2D805A41597A0D00807E0F412DC5FCFF27815A41
43	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004AF00C00C09D0F4112E2FCFF2D805A4185700D00807E0F4113C7FCFF2D805A41
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D9E60C00C09D0F41E9E3FCFF337F5A414AF00C00C09D0F4112E2FCFF2D805A41
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000246B0C0000BD0F4110FEFCFF337F5A41D9E60C00C09D0F41E9E3FCFF337F5A41
46	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C2F90C00C09D0F4138E0FCFF27815A41607D0C0000BD0F417FFAFCFF27815A4140740C0000BD0F4146FCFCFF2D805A41
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004AF00C00C09D0F4112E2FCFF2D805A41C2F90C00C09D0F4138E0FCFF27815A41
48	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040740C0000BD0F4146FCFCFF2D805A414AF00C00C09D0F4112E2FCFF2D805A41
49	VirksomheterPåRuter1kmGrense	0102000020E96400000500000015200500001D10412C73FDFF81725A412E540500600D10419C5CFDFF81725A411A580500600D10410D5BFDFF7B735A41DE230500001D1041A971FDFF7B735A4115200500001D10412C73FDFF81725A41
50	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040740C0000BD0F4146FCFCFF2D805A414CFC0B0040DC0F41BB15FDFF2D805A418CF30B0040DC0F417617FDFF337F5A41
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000246B0C0000BD0F4110FEFCFF337F5A4140740C0000BD0F4146FCFCFF2D805A41
52	VirksomheterPåRuter1kmGrense	0102000020E9640000050000006A450B0080FB0F41A63BFDFF5D785A41D6B60B0040DC0F416223FDFF5D785A416BBF0B0040DC0F41B121FDFF57795A41B24D0B0080FB0F41043AFDFF57795A416A450B0080FB0F41A63BFDFF5D785A41
53	VirksomheterPåRuter1kmGrense	0102000020E96400000300000011E20B0040DC0F41E21AFDFF3F7D5A4107590C0000BD0F419901FDFF3F7D5A410F620C0000BD0F41D5FFFCFF397E5A41
54	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006E12030080D810418F5CFEFFBD685A415FF2020020E81041636BFEFFBD685A4125F0020020E810414D6CFEFFC3675A411E10030080D81041845DFEFFC3675A41
55	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A7940B0040DC0F41182AFDFF75745A41B4080C0000BD0F415611FDFF75745A4184110C0000BD0F419A0FFDFF6F755A41299D0B0040DC0F416D28FDFF6F755A41A7940B0040DC0F41182AFDFF75745A41
56	VirksomheterPåRuter1kmGrense	0102000020E964000005000000B2D00B0040DC0F414C1EFDFF4B7B5A41FB460C0000BD0F412305FDFF4B7B5A4101500C0000BD0F416003FDFF457C5A415AD90B0040DC0F41981CFDFF457C5A41B2D00B0040DC0F414C1EFDFF4B7B5A41
57	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CF30B0040DC0F417617FDFF337F5A41CAEA0B0040DC0F412C19FDFF397E5A41
58	VirksomheterPåRuter1kmGrense	0102000020E964000002000000246B0C0000BD0F4110FEFCFF337F5A418CF30B0040DC0F417617FDFF337F5A41
59	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000F620C0000BD0F41D5FFFCFF397E5A41246B0C0000BD0F4110FEFCFF337F5A41
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CAEA0B0040DC0F412C19FDFF397E5A410F620C0000BD0F41D5FFFCFF397E5A41
61	VirksomheterPåRuter1kmGrense	0102000020E964000004000000186F0B0080FB0F416D33FDFF3F7D5A41B5660B0080FB0F411635FDFF457C5A415AD90B0040DC0F41981CFDFF457C5A4111E20B0040DC0F41E21AFDFF3F7D5A41
62	VirksomheterPåRuter1kmGrense	0102000020E964000003000000CAEA0B0040DC0F412C19FDFF397E5A4179770B0080FB0F41C731FDFF397E5A41186F0B0080FB0F416D33FDFF3F7D5A41
63	VirksomheterPåRuter1kmGrense	0102000020E96400000200000011E20B0040DC0F41E21AFDFF3F7D5A41CAEA0B0040DC0F412C19FDFF397E5A41
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000186F0B0080FB0F416D33FDFF3F7D5A4111E20B0040DC0F41E21AFDFF3F7D5A41
65	VirksomheterPåRuter1kmGrense	0102000020E964000004000000EF340B0080FB0F41E73EFDFF69765A41253D0B0080FB0F41463DFDFF63775A41E9670500600D1041C854FDFF63775A41F1630500600D10415A56FDFF69765A41
66	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F1630500600D10415A56FDFF69765A41EF340B0080FB0F41E73EFDFF69765A41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000050000005A0D0500001D1041A07AFDFF9F6D5A41BA400500600D10415264FDFF9F6D5A419A440500600D1041C962FDFF996E5A4113110500001D10412279FDFF996E5A415A0D0500001D1041A07AFDFF9F6D5A41
68	VirksomheterPåRuter1kmGrense	0102000020E964000005000000FC550500001D1041BF5DFDFF2D805A41248C0500600D10417246FDFF2D805A413A900500600D1041D544FDFF27815A41EA590500001D1041315CFDFF27815A41FC550500001D1041BF5DFDFF2D805A41
69	VirksomheterPåRuter1kmGrense	0102000020E96400000300000012360300E0C81041434CFEFFB7695A41C014030080D81041975BFEFFB7695A416E12030080D810418F5CFEFFBD685A41
70	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012360300E0C81041434CFEFFB7695A41A6330300E0C81041434DFEFFBD685A41
71	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001E56030040B910417A3DFEFFBD685A419E58030040B91041723CFEFFB7695A4112360300E0C81041434CFEFFB7695A41
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6330300E0C81041434DFEFFBD685A411E56030040B910417A3DFEFFBD685A41
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E12030080D810418F5CFEFFBD685A411E10030080D81041845DFEFFC3675A41
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6330300E0C81041434DFEFFBD685A416E12030080D810418F5CFEFFBD685A41
75	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040310300E0C81041404EFEFFC3675A41A6330300E0C81041434DFEFFBD685A41
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E10030080D81041845DFEFFC3675A4140310300E0C81041404EFEFFC3675A41
77	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DF4B030080D81041B844FEFF2D805A41666F0300E0C810418F34FEFF2D805A41FA710300E0C810417F33FEFF27815A415A4E030080D81041B543FEFF27815A41DF4B030080D81041B844FEFF2D805A41
78	VirksomheterPåRuter1kmGrense	0102000020E964000005000000306C010020E21141CD26FFFFF95E5A412B7D010080D21141331EFFFFF95E5A41567E010080D21141B01DFFFFF35F5A41526D010020E211414F26FFFFF35F5A41306C010020E21141CD26FFFFF95E5A41
79	VirksomheterPåRuter1kmGrense	0102000020E9640000030000009E71010080D211415023FFFF35555A411E61010020E21141B72BFFFF35555A410860010020E21141342CFFFF3B545A41
80	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000860010020E21141342CFFFF3B545A41F25E010020E21141AE2CFFFF41535A41
81	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C70010080D21141D223FFFF3B545A410860010020E21141342CFFFF3B545A41
82	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A6F010080D211414F24FFFF41535A41F25E010020E21141AE2CFFFF41535A41
83	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F25E010020E21141AE2CFFFF41535A41DD5D010020E211412A2DFFFF47525A41376E010080D21141D024FFFF47525A415A6F010080D211414F24FFFF41535A41
84	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E71010080D211415023FFFF35555A417C70010080D21141D223FFFF3B545A41
85	VirksomheterPåRuter1kmGrense	0102000020E9640000030000009E810100E0C21141241BFFFF3B545A41CD820100E0C211419D1AFFFF35555A419E71010080D211415023FFFF35555A41
86	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C70010080D21141D223FFFF3B545A415A6F010080D211414F24FFFF41535A41
87	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E810100E0C21141241BFFFF3B545A417C70010080D21141D223FFFF3B545A41
88	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005A6F010080D211414F24FFFF41535A4170800100E0C21141A91BFFFF41535A419E810100E0C21141241BFFFF3B545A41
89	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004E910100E0C211413C14FFFFED605A41C8A3010040B31141FF0AFFFFED605A410EA5010040B311416F0AFFFFE7615A4186920100E0C21141B013FFFFE7615A414E910100E0C211413C14FFFFED605A41
90	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F29F010040B31141AD0CFFFFFF5D5A4138A1010040B311411B0CFFFFF95E5A41D98E0100E0C211414E15FFFFF95E5A41A08D0100E0C21141D715FFFFFF5D5A41
91	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F29F010040B31141AD0CFFFFFF5D5A41A08D0100E0C21141D715FFFFFF5D5A41
92	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A08D0100E0C21141D715FFFFFF5D5A416C8C0100E0C211416216FFFF055D5A41AC9E010040B31141390DFFFF055D5A41F29F010040B31141AD0CFFFFFF5D5A41
93	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002E850100E0C211419119FFFF29575A412297010040B311418810FFFF29575A416398010040B31141FC0FFFFF23585A4162860100E0C211410A19FFFF23585A412E850100E0C211419119FFFF29575A41
94	VirksomheterPåRuter1kmGrense	0102000020E96400000500000056A6010040B31141DE09FFFFE1625A41A8B90100A0A311414500FFFFE1625A41FEBA0100A0A31141AEFFFEFFDB635A41A0A7010040B311414C09FFFFDB635A4156A6010040B31141DE09FFFFE1625A41
95	VirksomheterPåRuter1kmGrense	0102000020E96400000400000090E5010060841141D2EAFEFFD5645A4104E701006084114130EAFEFFCF655A41F9D101000094114183F4FEFFCF655A4194D001000094114121F5FEFFD5645A41
96	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090E5010060841141D2EAFEFFD5645A4194D001000094114121F5FEFFD5645A41
97	VirksomheterPåRuter1kmGrense	0102000020E96400000300000094D001000094114121F5FEFFD5645A4127CF010000941141BAF5FEFFDB635A4116E401006084114175EBFEFFDB635A41
98	VirksomheterPåRuter1kmGrense	0102000020E96400000500000051C1010000941141C3FBFEFF175A5A41A8D5010060841141B6F1FEFF175A5A4114D701006084114119F1FEFF115B5A41ACC20100009411412BFBFEFF115B5A4151C1010000941141C3FBFEFF175A5A41
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090E5010060841141D2EAFEFFD5645A4116E401006084114175EBFEFFDB635A41
100	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064FB0100C07411412CE0FEFFD5645A4190E5010060841141D2EAFEFFD5645A41
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DDF90100C0741141D3E0FEFFDB635A4116E401006084114175EBFEFFDB635A41
102	VirksomheterPåRuter1kmGrense	0102000020E96400000400000016E401006084114175EBFEFFDB635A419FE201006084114118ECFEFFE1625A415AF80100C07411417FE1FEFFE1625A41DDF90100C0741141D3E0FEFFDB635A41
103	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064FB0100C07411412CE0FEFFD5645A41DDF90100C0741141D3E0FEFFDB635A41
104	VirksomheterPåRuter1kmGrense	0102000020E964000004000000DDF90100C0741141D3E0FEFFDB635A417410020020651141D9D5FEFFDB635A410C1202002065114129D5FEFFD5645A4164FB0100C07411412CE0FEFFD5645A41
105	VirksomheterPåRuter1kmGrense	0102000020E964000004000000490D02002065114135D7FEFFE7615A41D4F60100C074114124E2FEFFE7615A414FF50100C0741141CCE2FEFFED605A41B60B020020651141E4D7FEFFED605A41
106	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E00E02002065114189D6FEFFE1625A41462602008055114137CBFEFFE1625A41ED270200805511417FCAFEFFDB635A417410020020651141D9D5FEFFDB635A41E00E02002065114189D6FEFFE1625A41
107	VirksomheterPåRuter1kmGrense	0102000020E964000002000000490D02002065114135D7FEFFE7615A41B60B020020651141E4D7FEFFED605A41
108	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FE220200805511419FCCFEFFED605A41A124020080551141EACBFEFFE7615A41490D02002065114135D7FEFFE7615A41
109	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B60B020020651141E4D7FEFFED605A41230A02002065114192D8FEFFF35F5A41
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FE220200805511419FCCFEFFED605A41B60B020020651141E4D7FEFFED605A41
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000582102008055114153CDFEFFF35F5A41230A02002065114192D8FEFFF35F5A41
112	VirksomheterPåRuter1kmGrense	0102000020E964000003000000230A02002065114192D8FEFFF35F5A4193080200206511413ED9FEFFF95E5A41B91F02008055114106CEFEFFF95E5A41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000050000009629020080551141CCC9FEFFD5645A410A420200E04511410BBEFEFFD5645A41C6430200E045114151BDFEFFCF655A41402B02008055114116C9FEFFCF655A419629020080551141CCC9FEFFD5645A41
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FE220200805511419FCCFEFFED605A41582102008055114153CDFEFFF35F5A41
115	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A3B0200E0451141FCC0FEFFED605A41FE220200805511419FCCFEFFED605A41
116	VirksomheterPåRuter1kmGrense	0102000020E964000002000000582102008055114153CDFEFFF35F5A41B91F02008055114106CEFEFFF95E5A41
117	VirksomheterPåRuter1kmGrense	0102000020E96400000200000075390200E0451141B7C1FEFFF35F5A41582102008055114153CDFEFFF35F5A41
118	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C1370200E04511416FC2FEFFF95E5A41B91F02008055114106CEFEFFF95E5A41
119	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B91F02008055114106CEFEFFF95E5A41161E020080551141BACEFEFFFF5D5A410F360200E04511412CC3FEFFFF5D5A41
120	VirksomheterPåRuter1kmGrense	0102000020E96400000400000078130200E0451141F9D1FEFF7D495A41E0FC010080551141FDDCFEFF7D495A415AFB010080551141A8DDFEFF83485A41E0110200E0451141A8D2FEFF83485A41
121	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A3B0200E0451141FCC0FEFFED605A4175390200E0451141B7C1FEFFF35F5A41
122	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007E52020040361141B9B5FEFFF35F5A414454020040361141F5B4FEFFED605A412A3B0200E0451141FCC0FEFFED605A41
123	VirksomheterPåRuter1kmGrense	0102000020E96400000200000075390200E0451141B7C1FEFFF35F5A41C1370200E04511416FC2FEFFF95E5A41
124	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E52020040361141B9B5FEFFF35F5A4175390200E0451141B7C1FEFFF35F5A41
125	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C1370200E04511416FC2FEFFF95E5A410F360200E04511412CC3FEFFFF5D5A41
126	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B85002004036114178B6FEFFF95E5A41C1370200E04511416FC2FEFFF95E5A41
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F24E0200403611413BB7FEFFFF5D5A410F360200E04511412CC3FEFFFF5D5A41
128	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000F360200E04511412CC3FEFFFF5D5A415D340200E0451141E6C3FEFF055D5A412E4D020040361141FBB7FEFF055D5A41
129	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F22F02004036114170C4FEFF6B4C5A414A180200E0451141E7CFFEFF6B4C5A41B0160200E045114199D0FEFF714B5A41
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0160200E045114199D0FEFF714B5A4116150200E04511414AD1FEFF774A5A41
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000462E02004036114129C5FEFF714B5A41B0160200E045114199D0FEFF714B5A41
132	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A2C020040361141E2C5FEFF774A5A41462E02004036114129C5FEFF714B5A41
133	VirksomheterPåRuter1kmGrense	0102000020E96400000200000016150200E04511414AD1FEFF774A5A4178130200E0451141F9D1FEFF7D495A41
134	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A2C020040361141E2C5FEFF774A5A4116150200E04511414AD1FEFF774A5A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EE2A02004036114197C6FEFF7D495A419A2C020040361141E2C5FEFF774A5A41
136	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078130200E0451141F9D1FEFF7D495A41E0110200E0451141A8D2FEFF83485A41
137	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EE2A02004036114197C6FEFF7D495A4178130200E0451141F9D1FEFF7D495A41
138	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044290200403611414DC7FEFF83485A41EE2A02004036114197C6FEFF7D495A41
139	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044290200403611414DC7FEFF83485A41E0110200E0451141A8D2FEFF83485A41
140	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E0110200E0451141A8D2FEFF83485A414B100200E045114157D3FEFF89475A41A02702004036114103C8FEFF89475A4144290200403611414DC7FEFF83485A41
141	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E52020040361141B9B5FEFFF35F5A41B85002004036114178B6FEFFF95E5A41
142	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E6C0200A026114156A9FEFFF35F5A417E52020040361141B9B5FEFFF35F5A41
143	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B85002004036114178B6FEFFF95E5A41F24E0200403611413BB7FEFFFF5D5A41
144	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A66A0200A02611411DAAFEFFF95E5A41B85002004036114178B6FEFFF95E5A41
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F24E0200403611413BB7FEFFFF5D5A412E4D020040361141FBB7FEFF055D5A41
146	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC680200A0261141E4AAFEFFFF5D5A41F24E0200403611413BB7FEFFFF5D5A41
147	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8660200A0261141ACABFEFF055D5A412E4D020040361141FBB7FEFF055D5A41
148	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002E4D020040361141FBB7FEFF055D5A416D4B020040361141BAB8FEFF0B5C5A4124650200A026114174ACFEFF0B5C5A41
149	VirksomheterPåRuter1kmGrense	0102000020E9640000050000001E3A0200403611411DC0FEFF47525A411D530200A02611411EB4FEFF47525A41E6540200A02611415BB3FEFF41535A41D33B02004036114162BFFEFF41535A411E3A0200403611411DC0FEFF47525A41
150	VirksomheterPåRuter1kmGrense	0102000020E964000003000000904F0200A02611419EB5FEFF53505A41B63602004036114190C1FEFF53505A41023502004036114148C2FEFF594F5A41
151	VirksomheterPåRuter1kmGrense	0102000020E964000002000000023502004036114148C2FEFF594F5A41523302004036114102C3FEFF5F4E5A41
152	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CE4D0200A02611415DB6FEFF594F5A41023502004036114148C2FEFF594F5A41
153	VirksomheterPåRuter1kmGrense	0102000020E964000002000000523302004036114102C3FEFF5F4E5A41A131020040361141BBC3FEFF654D5A41
154	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000A4C0200A02611411DB7FEFF5F4E5A41523302004036114102C3FEFF5F4E5A41
155	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A131020040361141BBC3FEFF654D5A41F22F02004036114170C4FEFF6B4C5A41
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000474A0200A0261141DEB7FEFF654D5A41A131020040361141BBC3FEFF654D5A41
157	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F22F02004036114170C4FEFF6B4C5A41462E02004036114129C5FEFF714B5A41
158	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088480200A02611419BB8FEFF6B4C5A41F22F02004036114170C4FEFF6B4C5A41
159	VirksomheterPåRuter1kmGrense	0102000020E964000002000000462E02004036114129C5FEFF714B5A41CA460200A026114159B9FEFF714B5A41
160	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006089020000171141BA9BFEFFED605A41566E0200A02611418BA8FEFFED605A417E6C0200A026114156A9FEFFF35F5A41
161	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E6C0200A026114156A9FEFFF35F5A41A66A0200A02611411DAAFEFFF95E5A41
162	VirksomheterPåRuter1kmGrense	0102000020E96400000200000071870200001711418C9CFEFFF35F5A417E6C0200A026114156A9FEFFF35F5A41
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A66A0200A02611411DAAFEFFF95E5A41CC680200A0261141E4AAFEFFFF5D5A41
164	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008585020000171141589DFEFFF95E5A41A66A0200A02611411DAAFEFFF95E5A41
165	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC680200A0261141E4AAFEFFFF5D5A41F8660200A0261141ACABFEFF055D5A41
166	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C830200001711412A9EFEFFFF5D5A41CC680200A0261141E4AAFEFFFF5D5A41
167	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8660200A0261141ACABFEFF055D5A4124650200A026114174ACFEFF0B5C5A41
168	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B181020000171141F89EFEFF055D5A41F8660200A0261141ACABFEFF055D5A41
169	VirksomheterPåRuter1kmGrense	0102000020E96400000300000024650200A026114174ACFEFF0B5C5A41C97F020000171141C69FFEFF0B5C5A41B181020000171141F89EFEFF055D5A41
170	VirksomheterPåRuter1kmGrense	0102000020E964000005000000445A0200A026114111B1FEFF2F565A41767402000017114190A4FEFF2F565A415676020000171141C7A3FEFF29575A410F5C0200A02611414EB0FEFF29575A41445A0200A026114111B1FEFF2F565A41
171	VirksomheterPåRuter1kmGrense	0102000020E96400000400000055690200001711414AA9FEFF53505A412C6B02000017114180A8FEFF4D515A4156510200A0261141DEB4FEFF4D515A41904F0200A02611419EB5FEFF53505A41
172	VirksomheterPåRuter1kmGrense	0102000020E964000002000000904F0200A02611419EB5FEFF53505A41CE4D0200A02611415DB6FEFF594F5A41
173	VirksomheterPåRuter1kmGrense	0102000020E96400000200000055690200001711414AA9FEFF53505A41904F0200A02611419EB5FEFF53505A41
174	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E670200001711410FAAFEFF594F5A4155690200001711414AA9FEFF53505A41
175	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CE4D0200A02611415DB6FEFF594F5A410A4C0200A02611411DB7FEFF5F4E5A41
176	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E670200001711410FAAFEFF594F5A41CE4D0200A02611415DB6FEFF594F5A41
177	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC65020000171141D7AAFEFF5F4E5A417E670200001711410FAAFEFF594F5A41
178	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000A4C0200A02611411DB7FEFF5F4E5A41474A0200A0261141DEB7FEFF654D5A41
179	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC65020000171141D7AAFEFF5F4E5A410A4C0200A02611411DB7FEFF5F4E5A41
180	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4630200001711419DABFEFF654D5A41AC65020000171141D7AAFEFF5F4E5A41
181	VirksomheterPåRuter1kmGrense	0102000020E964000002000000474A0200A0261141DEB7FEFF654D5A4188480200A02611419BB8FEFF6B4C5A41
182	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4630200001711419DABFEFF654D5A41474A0200A0261141DEB7FEFF654D5A41
183	VirksomheterPåRuter1kmGrense	0102000020E964000002000000046202000017114162ACFEFF6B4C5A41D4630200001711419DABFEFF654D5A41
184	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088480200A02611419BB8FEFF6B4C5A41CA460200A026114159B9FEFF714B5A41
185	VirksomheterPåRuter1kmGrense	0102000020E964000002000000046202000017114162ACFEFF6B4C5A4188480200A02611419BB8FEFF6B4C5A41
186	VirksomheterPåRuter1kmGrense	0102000020E964000003000000CA460200A026114159B9FEFF714B5A41336002000017114127ADFEFF714B5A41046202000017114162ACFEFF6B4C5A41
187	VirksomheterPåRuter1kmGrense	0102000020E9640000050000001693020000171141A097FEFFCF655A4191AF0200600711413D8AFEFFCF655A419DB10200600711416189FEFFC9665A410A95020000171141CC96FEFFC9665A411693020000171141A097FEFFCF655A41
188	VirksomheterPåRuter1kmGrense	0102000020E96400000300000079A7020060071141A58DFEFFE7615A414D8B020000171141E89AFEFFE7615A416089020000171141BA9BFEFFED605A41
189	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006089020000171141BA9BFEFFED605A4171870200001711418C9CFEFFF35F5A41
190	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074A50200600711417D8EFEFFED605A416089020000171141BA9BFEFFED605A41
191	VirksomheterPåRuter1kmGrense	0102000020E96400000200000071870200001711418C9CFEFFF35F5A418585020000171141589DFEFFF95E5A41
192	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074A3020060071141588FFEFFF35F5A4171870200001711418C9CFEFFF35F5A41
193	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008585020000171141589DFEFFF95E5A419C830200001711412A9EFEFFFF5D5A41
194	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074A10200600711412B90FEFFF95E5A418585020000171141589DFEFFF95E5A41
195	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C830200001711412A9EFEFFFF5D5A41B181020000171141F89EFEFF055D5A41
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000749F0200600711410491FEFFFF5D5A419C830200001711412A9EFEFFFF5D5A41
197	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B181020000171141F89EFEFF055D5A41799D020060071141DD91FEFF055D5A41
198	VirksomheterPåRuter1kmGrense	0102000020E964000004000000AAC40200C0F71041F37FFEFFE7615A41C5C60200C0F71041137FFEFFE1625A417AA9020060071141CD8CFEFFE1625A4179A7020060071141A58DFEFFE7615A41
199	VirksomheterPåRuter1kmGrense	0102000020E96400000200000079A7020060071141A58DFEFFE7615A4174A50200600711417D8EFEFFED605A41
200	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AAC40200C0F71041F37FFEFFE7615A4179A7020060071141A58DFEFFE7615A41
201	VirksomheterPåRuter1kmGrense	0102000020E96400000200000093C20200C0F71041D580FEFFED605A41AAC40200C0F71041F37FFEFFE7615A41
202	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074A50200600711417D8EFEFFED605A4174A3020060071141588FFEFFF35F5A41
203	VirksomheterPåRuter1kmGrense	0102000020E96400000200000093C20200C0F71041D580FEFFED605A4174A50200600711417D8EFEFFED605A41
204	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EC00200C0F71041B581FEFFF35F5A4193C20200C0F71041D580FEFFED605A41
205	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074A3020060071141588FFEFFF35F5A4174A10200600711412B90FEFFF95E5A41
206	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EC00200C0F71041B581FEFFF35F5A4174A3020060071141588FFEFFF35F5A41
207	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006ABE0200C0F710419282FEFFF95E5A417EC00200C0F71041B581FEFFF35F5A41
208	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074A10200600711412B90FEFFF95E5A41749F0200600711410491FEFFFF5D5A41
209	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006ABE0200C0F710419282FEFFF95E5A4174A10200600711412B90FEFFF95E5A41
210	VirksomheterPåRuter1kmGrense	0102000020E964000002000000749F0200600711410491FEFFFF5D5A41799D020060071141DD91FEFF055D5A41
211	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054BC0200C0F710417283FEFFFF5D5A41749F0200600711410491FEFFFF5D5A41
212	VirksomheterPåRuter1kmGrense	0102000020E964000002000000799D020060071141DD91FEFF055D5A417C9B020060071141B092FEFF0B5C5A41
213	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044BA0200C0F710415184FEFF055D5A41799D020060071141DD91FEFF055D5A41
214	VirksomheterPåRuter1kmGrense	0102000020E96400000200000033B80200C0F710412E85FEFF0B5C5A417C9B020060071141B092FEFF0B5C5A41
215	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007C9B020060071141B092FEFF0B5C5A4182990200600711418693FEFF115B5A4124B60200C0F710410D86FEFF115B5A4133B80200C0F710412E85FEFF0B5C5A41
216	VirksomheterPåRuter1kmGrense	0102000020E9640000050000009C930200600711410396FEFF23585A4101B00200C0F71041A088FEFF23585A410CB20200C0F71041C687FEFF1D595A4192950200600711413095FEFF1D595A419C930200600711410396FEFF23585A41
217	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DFC80200C0F71041307EFEFFDB635A4154E7020020E81041FC6FFEFFDB635A4188E9020020E81041136FFEFFD5645A41FBCA0200C0F710414F7DFEFFD5645A41DFC80200C0F71041307EFEFFDB635A41
218	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006ABE0200C0F710419282FEFFF95E5A4154BC0200C0F710417283FEFFFF5D5A41
219	VirksomheterPåRuter1kmGrense	0102000020E96400000300000048DA020020E810417075FEFFFF5D5A4172DC020020E810418A74FEFFF95E5A416ABE0200C0F710419282FEFFF95E5A41
220	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054BC0200C0F710417283FEFFFF5D5A4144BA0200C0F710415184FEFF055D5A41
221	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048DA020020E810417075FEFFFF5D5A4154BC0200C0F710417283FEFFFF5D5A41
222	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044BA0200C0F710415184FEFF055D5A4133B80200C0F710412E85FEFF0B5C5A41
223	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020D8020020E810415676FEFF055D5A4144BA0200C0F710415184FEFF055D5A41
224	VirksomheterPåRuter1kmGrense	0102000020E96400000200000033B80200C0F710412E85FEFF0B5C5A41FCD5020020E810413E77FEFF0B5C5A41
225	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048DA020020E810417075FEFFFF5D5A4120D8020020E810415676FEFF055D5A41
226	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005FF9020080D81041FD66FEFFFF5D5A4148DA020020E810417075FEFFFF5D5A41
227	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020D8020020E810415676FEFF055D5A41FCD5020020E810413E77FEFF0B5C5A41
228	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020F7020080D81041EB67FEFF055D5A4120D8020020E810415676FEFF055D5A41
229	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCD5020020E810413E77FEFF0B5C5A41E9F4020080D81041DA68FEFF0B5C5A41
230	VirksomheterPåRuter1kmGrense	0102000020E9640000050000003B09030080D810416360FEFFD5645A41152A0300E0C810413B51FEFFD5645A41762C0300E0C810413E50FEFFCF655A41840B030080D810416E5FFEFFCF655A413B09030080D810416360FEFFD5645A41
231	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005FF9020080D81041FD66FEFFFF5D5A4120F7020080D81041EB67FEFF055D5A41
232	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098190300E0C810411258FEFFFF5D5A415FF9020080D81041FD66FEFFFF5D5A41
233	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020F7020080D81041EB67FEFF055D5A41E9F4020080D81041DA68FEFF0B5C5A41
234	VirksomheterPåRuter1kmGrense	0102000020E96400000200000042170300E0C810410C59FEFF055D5A4120F7020080D81041EB67FEFF055D5A41
235	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0140300E0C81041015AFEFF0B5C5A41E9F4020080D81041DA68FEFF0B5C5A41
236	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E9F4020080D81041DA68FEFF0B5C5A41ADF2020080D81041C969FEFF115B5A419E120300E0C81041F95AFEFF115B5A41F0140300E0C81041015AFEFF0B5C5A41
237	VirksomheterPåRuter1kmGrense	0102000020E964000004000000723D030040B91041AF47FEFFF95E5A41E13F030040B91041AD46FEFFF35F5A41451E0300E0C810412256FEFFF35F5A41EE1B0300E0C810411957FEFFF95E5A41
238	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EE1B0300E0C810411957FEFFF95E5A4198190300E0C810411258FEFFFF5D5A41
239	VirksomheterPåRuter1kmGrense	0102000020E964000002000000723D030040B91041AF47FEFFF95E5A41EE1B0300E0C810411957FEFFF95E5A41
240	VirksomheterPåRuter1kmGrense	0102000020E964000002000000063B030040B91041AF48FEFFFF5D5A41723D030040B91041AF47FEFFF95E5A41
241	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098190300E0C810411258FEFFFF5D5A4142170300E0C810410C59FEFF055D5A41
242	VirksomheterPåRuter1kmGrense	0102000020E964000002000000063B030040B91041AF48FEFFFF5D5A4198190300E0C810411258FEFFFF5D5A41
243	VirksomheterPåRuter1kmGrense	0102000020E96400000200000042170300E0C810410C59FEFF055D5A41F0140300E0C81041015AFEFF0B5C5A41
244	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009738030040B91041B049FEFF055D5A4142170300E0C810410C59FEFF055D5A41
245	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F0140300E0C81041015AFEFF0B5C5A412C36030040B91041B04AFEFF0B5C5A419738030040B91041B049FEFF055D5A41
246	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005D31030040B91041AF4CFEFF175A5A4150100300E0C81041ED5BFEFF175A5A41000E0300E0C81041E35CFEFF1D595A41
247	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F92E030040B91041AC4DFEFF1D595A41000E0300E0C81041E35CFEFF1D595A41
248	VirksomheterPåRuter1kmGrense	0102000020E964000003000000000E0300E0C81041E35CFEFF1D595A41B50B0300E0C81041D95DFEFF23585A41962C030040B91041A94EFEFF23585A41
249	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C7670300A0A91041A134FEFFE7615A41C744030040B91041A644FEFFE7615A415142030040B91041A845FEFFED605A41
250	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003B650300A0A91041AE35FEFFED605A415142030040B91041A845FEFFED605A41
251	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005142030040B91041A845FEFFED605A41E13F030040B91041AD46FEFFF35F5A41B0620300A0A91041BA36FEFFF35F5A413B650300A0A91041AE35FEFFED605A41
252	VirksomheterPåRuter1kmGrense	0102000020E964000002000000063B030040B91041AF48FEFFFF5D5A419738030040B91041B049FEFF055D5A41
253	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009738030040B91041B049FEFF055D5A411E5B0300A0A91041DB39FEFF055D5A41A05D0300A0A91041D038FEFFFF5D5A41063B030040B91041AF48FEFFFF5D5A41
254	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009A530300A0A91041F43CFEFF175A5A4118560300A0A91041ED3BFEFF115B5A41C533030040B91041B14BFEFF115B5A415D31030040B91041AF4CFEFF175A5A41
255	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005D31030040B91041AF4CFEFF175A5A41F92E030040B91041AC4DFEFF1D595A41
256	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A530300A0A91041F43CFEFF175A5A415D31030040B91041AF4CFEFF175A5A41
257	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B510300A0A91041FA3DFEFF1D595A419A530300A0A91041F43CFEFF175A5A41
258	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F92E030040B91041AC4DFEFF1D595A41962C030040B91041A94EFEFF23585A41
259	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B510300A0A91041FA3DFEFF1D595A41F92E030040B91041AC4DFEFF1D595A41
260	VirksomheterPåRuter1kmGrense	0102000020E964000002000000962C030040B91041A94EFEFF23585A41A04E0300A0A91041023FFEFF23585A41
261	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BD8E0300009A10410523FEFFE1625A41546A0300A0A910419533FEFFE1625A41C7670300A0A91041A134FEFFE7615A41
262	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C7670300A0A91041A134FEFFE7615A413B650300A0A91041AE35FEFFED605A41
263	VirksomheterPåRuter1kmGrense	0102000020E964000002000000128C0300009A10411B24FEFFE7615A41C7670300A0A91041A134FEFFE7615A41
264	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003B650300A0A91041AE35FEFFED605A416E890300009A10413125FEFFED605A41128C0300009A10411B24FEFFE7615A41
265	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B510300A0A91041FA3DFEFF1D595A41A04E0300A0A91041023FFEFF23585A41
266	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A04E0300A0A91041023FFEFF23585A41EB710300009A1041DA2EFEFF23585A4183740300009A1041CD2DFEFF1D595A411B510300A0A91041FA3DFEFF1D595A41
267	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BD8E0300009A10410523FEFFE1625A41128C0300009A10411B24FEFFE7615A41
268	VirksomheterPåRuter1kmGrense	0102000020E964000004000000128C0300009A10411B24FEFFE7615A41B2B10300608A10411113FEFFE7615A4174B40300608A1041F111FEFFE1625A41BD8E0300009A10410523FEFFE1625A41
269	VirksomheterPåRuter1kmGrense	0102000020E96400000500000001040400206B10412DEEFDFFE1625A41EE2D0400805B104176DBFDFFE1625A410A310400805B104133DAFDFFDB635A4101070400206B1041F5ECFDFFDB635A4101040400206B10412DEEFDFFE1625A41
270	VirksomheterPåRuter1kmGrense	0102000020E9640000050000005E590400E04B10412BC8FDFFE1625A4153860400403C104149B4FDFFE1625A41AA890400403C1041F0B2FDFFDB635A41995C0400E04B1041DEC6FDFFDB635A415E590400E04B10412BC8FDFFE1625A41
271	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002FFA0F0080010F416941FCFFFD875A41DA94100040E20E41AB21FCFFFD875A41E5A0100040E20E415E1FFCFFF7885A41CE05100080010F41303FFCFFF7885A412FFA0F0080010F416941FCFFFD875A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km_objid_seq', 147, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense_objid_seq', 271, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_9736441fdcff4a2ba1d8b27cc2b41f4f.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

